#menu {
  font-family: New Roman;
}

#menu p {
  margin:0px;
  padding:0px;
}

#menu a {
  display: block;
  padding: 3px;
  width: 320px;
  background-color: #D5CEF1;
  border-bottom: 1px solid #D697F2;
  text-align:center;
}

#menu a:link, #menu a:visited {
  color: #421059;
  text-decoration: none;
}

#menu a:hover {
  background-color: #c6abd9;
  color: #D5CCFA ;
}
